<?php

namespace App\Exports;

use Maatwebsite\Excel\Concerns\WithMultipleSheets;
use App\Exports\Sheets\ActivityMember;
use App\Exports\Sheets\BandMember;
use App\Exports\Sheets\WineMember;

class TestAugMemberExport implements WithMultipleSheets
{
    
    public function sheets(): array
    {

        $sheets = [
            //渣酒抽奖名单  有渣酒订单的VIP + 有余额的批发商
            new WineMember(),
            //手环抽奖名单  有手环订单的VIP + 有余额的批发商
            new BandMember(),
            //幸运奖        有余额的VIP + 有余额的批发商
            new ActivityMember(),


        ];
        return $sheets;
    }
}
